Subject: [UTU] Re: New psw
From: "Nickfra82 (UTU)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Tue, 03 Nov 2020 08:32:00 +0000

##- Please type your reply above this line -##

This ticket (#570) has been updated.

----------------------------------------------

Nickfra82, Nov 3, 2020, 16:31 GMT+8

So why I cannot register my email if the first time it was misspelled?

Nicola Franchini

> Il giorno 3 nov 2020, alle ore 07:39, Pritish (UTU) <[email-masked]> ha scritto:

----------------------------------------------

Pritish, Nov 3, 2020, 14:40 GMT+8 (private)

The email address showing in the registered account seems to be incorrect.

Incorrect email - [email-masked]
Correct email - [email-masked]

 ![](https://ututaxfreehelp.zendesk.com/attachments/token/f81sIZYwpZCNDaVHoLVtkznRk/?name=inline-295688613.png)​

----------------------------------------------

Pritish, Nov 3, 2020, 14:39 GMT+8

Dear Nicola,

Thank you so much for sending the screenshot.

It seems that the email address you have entered while registering for the UTU Tax-free account was misspelled and that is the reason you
might have not been able to reset the password.

Allow us to check and get back to you with further help on that.

Thank you for your patience and understanding.

Regards,
UTU Support Team

----------------------------------------------

Nickfra82, Nov 1, 2020, 22:19 GMT+8

 ![](https://help.utu.global/attachments/token/FctFs4MXwlPzRvQxzFm3WdX5k/?name=image0.png)

Nicola Franchini

> Il giorno 1 nov 2020, alle ore 08:33, Pritish (UTU) <[email-masked]> ha scritto:

----------------------------------------------

Pritish, Nov 1, 2020, 15:33 GMT+8

Dear Customer,

Thank you for reaching out to us and please accept our sincere apologies for the delay in response.

May I know if you were trying to login into the UTU tax-free app? If yes, may I know what is the error message you are receiving?

Looking forward to your reply soon.

Best Regards,
UTU Support Team

----------------------------------------------

!*** Nickfra82 was not signed in when this comment was submitted. Learn more ***!

Nickfra82, Oct 14, 2020, 21:31 GMT+8

I tried to enter in the app but its impossible, when I asked to reset my psw the app told me to contact you.
I cannot enter anymore.

--------------------------------
This email is a service from UTU.

[M7O7DK-EQDY]